
Katello - Bug #4209

Deleting the last environment on environments page removes the entire path from the page

01/28/2014 04:53 PM - Eric Helms

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 0b072913 - 04/08/2014 04:46 PM - Eric Helms

Fixes #4209: Prevents removal of all paths from the page when environments are deleted.

Revision 3aafb477 - 04/08/2014 08:46 PM - Eric Helms

Fixes #4209: Prevents removal of all paths from the page when environments are deleted.

Revision 0c0a17ff - 04/09/2014 01:28 PM - Eric Helms

Merge pull request #3962 from ehelms/fixes-4209

Fixes #4209: Prevents removal of all paths from the page when environmen...

History

#1 - 04/09/2014 01:52 PM - Eric Helms

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:3aafb477675bec9a5865b4d947881dc7d1c04ef2.

#2 - 06/06/2014 01:33 PM - Eric Helms

- Triaged set to Yes

#3 - 08/21/2014 02:29 PM - Eric Helms

- translation missing: en.field_release set to 13

#4 - 12/18/2019 09:49 AM - Shira Maximov

Changing the

#5 - 12/18/2019 11:08 AM - Shira Maximov

Changing the

#6 - 12/18/2019 11:25 AM - Shira Maximov

Changing the
